{
  "id": "elena_bb3e",
  "name": "Elena Volkova",
  "handle": "elena",
  "gender": "female",
  "description": "female from Belarus who is a surgeon",
  "tags": [
    "career_fantasy",
    "neuroanatomy",
    "bioethics",
    "fencing (sport)",
    "classical music",
    "espresso brewing",
    "interior design (minimalism)",
    "modern history"
  ],
  "avatar_url": "/media/elena_bb3e/avatar.webp?t=1770120722",
  "banner_url": "/media/elena_bb3e/banner.webp?t=1770120906",
  "videos": [
    "/media/elena_bb3e/videos/01_smile_reveal.mp4?t=1770120766"
  ],
  "images": [
    "/media/elena_bb3e/images/01_mid_mid_neutral.webp",
    "/media/elena_bb3e/images/02_image.webp",
    "/media/elena_bb3e/images/03_image.webp",
    "/media/elena_bb3e/images/04_image.webp",
    "/media/elena_bb3e/images/05_image.webp",
    "/media/elena_bb3e/images/07_image.webp",
    "/media/elena_bb3e/images/08_image.webp",
    "/media/elena_bb3e/images/09_image.webp",
    "/media/elena_bb3e/images/11_image.webp",
    "/media/elena_bb3e/images/12_image.webp",
    "/media/elena_bb3e/images/13_image.webp",
    "/media/elena_bb3e/images/14_image.webp",
    "/media/elena_bb3e/images/15_image.webp",
    "/media/elena_bb3e/images/16_image.webp",
    "/media/elena_bb3e/images/17_image.webp",
    "/media/elena_bb3e/images/19_image.webp",
    "/media/elena_bb3e/images/20_image.webp",
    "/media/elena_bb3e/images/21_image.webp",
    "/media/elena_bb3e/images/22_image.webp",
    "/media/elena_bb3e/images/23_image.webp",
    "/media/elena_bb3e/images/24_image.webp",
    "/media/elena_bb3e/images/25_image.webp",
    "/media/elena_bb3e/images/26_image.webp",
    "/media/elena_bb3e/images/27_image.webp",
    "/media/elena_bb3e/images/28_image.webp",
    "/media/elena_bb3e/images/29_image.webp",
    "/media/elena_bb3e/images/30_image.webp",
    "/media/elena_bb3e/images/31_image.webp",
    "/media/elena_bb3e/images/32_image.webp",
    "/media/elena_bb3e/images/33_image.webp",
    "/media/elena_bb3e/images/34_image.webp",
    "/media/elena_bb3e/images/35_image.webp",
    "/media/elena_bb3e/images/36_image.webp",
    "/media/elena_bb3e/images/37_image.webp",
    "/media/elena_bb3e/images/38_image.webp",
    "/media/elena_bb3e/images/39_image.webp",
    "/media/elena_bb3e/images/40_image.webp",
    "/media/elena_bb3e/images/41_image.webp",
    "/media/elena_bb3e/images/42_image.webp",
    "/media/elena_bb3e/images/43_image.webp",
    "/media/elena_bb3e/images/44_image.webp",
    "/media/elena_bb3e/images/45_image.webp",
    "/media/elena_bb3e/images/46_image.webp",
    "/media/elena_bb3e/images/47_image.webp",
    "/media/elena_bb3e/images/48_image.webp",
    "/media/elena_bb3e/images/49_image.webp",
    "/media/elena_bb3e/images/50_image.webp",
    "/media/elena_bb3e/images/51_image.webp"
  ],
  "created_at": "2026-02-03T05:11:04.606616-07:00",
  "dir_name": "elena_bb3e"
}